


function elUltimoST(idElemento){


 c1_idElemento = $("#c1"+idElemento).text();
 c2_idElemento = $("#c2"+idElemento).text();
 c3_idElemento = $("#c3"+idElemento).text();
 c4_idElemento = $("#c4"+idElemento).text();
 c5_idElemento = $("#c5"+idElemento).text();

 if (c1_idElemento != '') {$("#c1"+idElemento).removeClass("ultimoestatus"); $("#c2"+idElemento).addClass("ultimoestatus");}else{return}
 if (c2_idElemento != '') {$("#c2"+idElemento).removeClass("ultimoestatus"); $("#c3"+idElemento).addClass("ultimoestatus");}else{ $("#c1"+idElemento).addClass("ultimoestatus"); return}
 if (c3_idElemento != '') {$("#c3"+idElemento).removeClass("ultimoestatus"); $("#c4"+idElemento).addClass("ultimoestatus");}else{ $("#c2"+idElemento).addClass("ultimoestatus"); return}
 if (c4_idElemento != '') {$("#c4"+idElemento).removeClass("ultimoestatus"); $("#c5"+idElemento).addClass("ultimoestatus");}else{ $("#c3"+idElemento).addClass("ultimoestatus");}
 if (c5_idElemento != '') {}else{ $("#c4"+idElemento).addClass("ultimoestatus");}

}


function registros(page){


  var parametros = {"action":"ajax","page":page};

  $.ajax({
    url: "traerDatosRapido.php",
    data: parametros, 
    success: function(data){  
      $('#datosPro').replaceWith(data);
      
    }                              
  });
}




function registrosTRUPER2(page){


  var parametros = {"action":"ajax","page":page};

  $.ajax({
    url: "traerDATOStruper.php",
    data: parametros, 
    success: function(data){ 
      clearTimeout(myVar);
      $('#datosTRUPER').replaceWith(data);
      registros(page);
    }                              
  });
}



function registrosTRUPER(page){


  var parametros = {"action":"ajax","page":page};

  $.ajax({
    url: "traerDATOStruper.php",
    data: parametros, 
    success: function(data){  
      $('#datosTRUPER').replaceWith(data);
      registros(page);
    }                              
  });
}
registrosTRUPER();



